# Be sure to restart your server when you modify this file.

# Your secret key is used for verifying the integrity of signed cookies.
# If you change this key, all old signed cookies will become invalid!

# Make sure the secret is at least 30 characters and all random,
# no regular words or you'll be exposed to dictionary attacks.
# You can use `rails secret` to generate a secure secret key.

# Make sure the secrets in this file are kept private
# if you're sharing your code publicly.

development:
  secret_key_base: 1ba0e902546b829befaedb5edaa41f56676abf6d07a186f3653c977774ef170bd1325db7e6124035991fed30f3ae806990d2303f25bc13873a63a14341c5ddee

test:
  secret_key_base: 577ad74c0cda8d6f2c6e64c99d1038c58c357a124d559e87aceec1151b820ab38812fd1cfe0133c60b42d3fcb15dfade3064d03911978ff629be5d3065e9a672

# Do not keep production secrets in the repository,
# instead read values from the environment.
production:
  secret_key_base: <%= ENV["SECRET_KEY_BASE"] %>
